/* link styles */

a:link {
	 color: #003399;
    text-decoration: none;
    }

a:visited, a:active { color: maroon;
    text-decoration: none;
    }

a:hover { color: purple;
    text-decoration: none;
    }

.recordlink {
	font-style:italic;
	}


/* pre styles */

pre, .chords, .verse, .tab { font: "Lucida Console","Courier New",Courier,monospace 90%/100%;
    }

.refrain { margin-left: 20px;
    }

.bridge {margin-left: 20px;
	}

.spoken {text-style: italic;
	}


/*paragraph styles */

body, td, p { font-size: 0.9em;
    font-family: georgia,garamond,"book antiqua",serif;
    }

.first { text-indent: 0px;
    }

.stor { font-size: 1.2em;
    }

.quote { margin: 20px 2em;
    font-size: 0.85em;
    text-indent: 0px;
    }

.footnotes {
	font-size: smaller;
	width: 80%;
}

h1, h2, h3, h4 {
	text-transform: capitalize;
	font-family: "Century Gothic", "Avant Garde", verdana, "Trebuchet MS", sans-serif;
	font-weight:normal;
    }

.songversion {
	}



.leftcol { float: left;
    width: 49.9%;
    }

.rightcol { width: 49.9%;
    float: left;
    }

abbr {
	border-bottom-style:dashed;
	cursor:help;
	}
